Web lists-archives.com

mksetupini fails validating packages because curr is test




Hi,

I have an overlay cygwin repo where I publish my packages.

Recently I started getting errors from mksetupini script:

"
mksetupini: package 'mypackage' version '0.4.38-1' is most recent
non-test version, but version '0.4.43-1' is curr:
mksetupini: package set has errors, not writing setup.ini
"

there was no such errors before. And I don't have "test:" in any hint
files of my packages, so no I dea why it thinks that some versions are
non-test and curr is test?

Can you explain what this actually means?

Br,
Ivan

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple